Information on source package libxerces2-java

Available versions

ReleaseVersion
jessie2.11.0-7
stretch2.11.0-7
buster2.12.0-1
bullseye2.12.0-1
sid2.12.0-1

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2012-0881vulnerablevulnerablevulnerablevulnerablevulnerableApache Xerces2 Java Parser before 2.12.0 allows remote attackers to ca ...

Resolved issues

BugDescription
CVE-2009-2625XMLScanner.java in Apache Xerces2 Java, as used in Sun Java Runtime En ...

Security announcements

DSA / DLADescription
DSA-1984-1libxerces2-java - denial of service
DSA-1984-1libxerces2-java - denial of service

Search for package or bug name: Reporting problems